Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Log_Msg_NT_Event_Log.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Log_Msg_Backend.h"`

Include dependency graph for Log_Msg_NT_Event_Log.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Log_Msg_NT_Event_Log
| Implements an ACE_Log_Msg_Backend that logs to the WinNT system event log. More...

## Detailed Description

Id
  Log_Msg_NT_Event_Log.h,v 4.8 2005/10/28 16:14:53 ossama Exp

Author:
  Christopher Kohlhoff <chris@kohlhoff.com>